.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.550671,0.000000,0.000000,0.550671,0,0);-ms-transform:matrix(0.550671,0.000000,0.000000,0.550671,0,0);-webkit-transform:matrix(0.550671,0.000000,0.000000,0.550671,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.105600px;}
.lsc{letter-spacing:-0.072000px;}
.ls8{letter-spacing:-0.028800px;}
.ls5{letter-spacing:-0.024000px;}
.lse{letter-spacing:-0.019200px;}
.ls9{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.009600px;}
.ls11{letter-spacing:0.011136px;}
.ls2{letter-spacing:0.015984px;}
.lsd{letter-spacing:0.019200px;}
.ls3{letter-spacing:0.022368px;}
.lsf{letter-spacing:0.027960px;}
.ls7{letter-spacing:0.033552px;}
.ls0{letter-spacing:0.039960px;}
.lsb{letter-spacing:0.044736px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.175824px;}
.ws9{word-spacing:-0.105600px;}
.wsd{word-spacing:-0.057600px;}
.wsb{word-spacing:-0.019200px;}
.ws10{word-spacing:-0.014400px;}
.ws12{word-spacing:-0.011136px;}
.ws4{word-spacing:-0.009600px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.004800px;}
.wsa{word-spacing:0.009600px;}
.wsc{word-spacing:0.011184px;}
.wse{word-spacing:0.019200px;}
.ws7{word-spacing:0.022368px;}
.ws5{word-spacing:0.024000px;}
.wsf{word-spacing:0.027960px;}
.ws8{word-spacing:0.028800px;}
.ws3{word-spacing:0.033552px;}
.ws2{word-spacing:0.087912px;}
.ws11{word-spacing:0.133200px;}
._1{margin-left:-2.678568px;}
._0{margin-left:-1.135176px;}
._2{width:1.296000px;}
._3{width:712.861200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:27.840000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs0{font-size:79.920000px;}
.y12{bottom:39.357774px;}
.y11{bottom:242.092788px;}
.y10{bottom:290.463724px;}
.yf{bottom:321.389404px;}
.ye{bottom:366.852577px;}
.yd{bottom:449.056735px;}
.yc{bottom:497.559832px;}
.yb{bottom:528.353351px;}
.ya{bottom:573.948905px;}
.y9{bottom:656.153063px;}
.y8{bottom:704.656160px;}
.y7{bottom:735.449679px;}
.y6{bottom:781.045233px;}
.y5{bottom:863.249392px;}
.y4{bottom:911.620327px;}
.y3{bottom:942.546008px;}
.y2{bottom:988.009401px;}
.y0{bottom:1089.377128px;}
.y1{bottom:1102.593231px;}
.y13{bottom:1303.742092px;}
.h7{height:19.330313px;}
.h6{height:25.740000px;}
.h4{height:34.320000px;}
.h5{height:34.322286px;}
.h2{height:35.376000px;}
.h3{height:41.101200px;}
.h1{height:58.741200px;}
.h0{height:1201.185136px;}
.w0{width:956.000000px;}
.x4{left:-7.718204px;}
.x3{left:113.869940px;}
.x0{left:273.520460px;}
.x1{left:628.240655px;}
.x2{left:649.386419px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.063922pt;}
.lsc{letter-spacing:-0.043583pt;}
.ls8{letter-spacing:-0.017433pt;}
.ls5{letter-spacing:-0.014528pt;}
.lse{letter-spacing:-0.011622pt;}
.ls9{letter-spacing:-0.008717pt;}
.lsa{letter-spacing:-0.005811pt;}
.ls6{letter-spacing:-0.002906pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.005811pt;}
.ls11{letter-spacing:0.006741pt;}
.ls2{letter-spacing:0.009675pt;}
.lsd{letter-spacing:0.011622pt;}
.ls3{letter-spacing:0.013540pt;}
.lsf{letter-spacing:0.016925pt;}
.ls7{letter-spacing:0.020310pt;}
.ls0{letter-spacing:0.024189pt;}
.lsb{letter-spacing:0.027080pt;}
.ws0{word-spacing:-0.106430pt;}
.ws9{word-spacing:-0.063922pt;}
.wsd{word-spacing:-0.034867pt;}
.wsb{word-spacing:-0.011622pt;}
.ws10{word-spacing:-0.008717pt;}
.ws12{word-spacing:-0.006741pt;}
.ws4{word-spacing:-0.005811pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.002906pt;}
.wsa{word-spacing:0.005811pt;}
.wsc{word-spacing:0.006770pt;}
.wse{word-spacing:0.011622pt;}
.ws7{word-spacing:0.013540pt;}
.ws5{word-spacing:0.014528pt;}
.wsf{word-spacing:0.016925pt;}
.ws8{word-spacing:0.017433pt;}
.ws3{word-spacing:0.020310pt;}
.ws2{word-spacing:0.053215pt;}
.ws11{word-spacing:0.080629pt;}
._1{margin-left:-1.621397pt;}
._0{margin-left:-0.687147pt;}
._2{width:0.784498pt;}
._3{width:431.510693pt;}
.fs4{font-size:16.852169pt;}
.fs3{font-size:21.791598pt;}
.fs1{font-size:29.055464pt;}
.fs2{font-size:33.849616pt;}
.fs0{font-size:48.377348pt;}
.y12{bottom:23.824133pt;}
.y11{bottom:146.544133pt;}
.y10{bottom:175.824133pt;}
.yf{bottom:194.544133pt;}
.ye{bottom:222.064000pt;}
.yd{bottom:271.824000pt;}
.yc{bottom:301.184000pt;}
.yb{bottom:319.824000pt;}
.ya{bottom:347.424000pt;}
.y9{bottom:397.184000pt;}
.y8{bottom:426.544000pt;}
.y7{bottom:445.184000pt;}
.y6{bottom:472.784000pt;}
.y5{bottom:522.544000pt;}
.y4{bottom:551.824000pt;}
.y3{bottom:570.544000pt;}
.y2{bottom:598.064000pt;}
.y0{bottom:659.424133pt;}
.y1{bottom:667.424133pt;}
.y13{bottom:789.184000pt;}
.h7{height:11.701067pt;}
.h6{height:15.580993pt;}
.h4{height:20.774657pt;}
.h5{height:20.776041pt;}
.h2{height:21.413877pt;}
.h3{height:24.879468pt;}
.h1{height:35.557351pt;}
.h0{height:727.104000pt;}
.w0{width:578.688000pt;}
.x4{left:-4.672000pt;}
.x3{left:68.928000pt;}
.x0{left:165.568000pt;}
.x1{left:380.288000pt;}
.x2{left:393.088000pt;}
}
